Bug 1841315 - re-enable jenkins tests in e2e-gcp-builds
Summary: re-enable jenkins tests in e2e-gcp-builds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Gabe Montero
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On:
Blocks: 1847551
TreeView+ depends on / blocked
 
Reported: 2020-05-28 20:11 UTC by Gabe Montero
Modified: 2020-07-13 17:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:42:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift jenkins-client-plugin pull 330 0 None closed Bug 1841315: get test pipeline working after unskipping openshift build tests 2020-06-24 03:29:24 UTC
Github openshift origin pull 25033 0 None closed Bug 1841315: reenable jenkins e2e in e2e-gcp-builds 2020-06-24 03:29:23 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:42:55 UTC

Comment 1 Gabe Montero 2020-05-29 02:52:32 UTC
test case only bz with 1 remaining PR to re-enable test case 
actively working fixing test case, expect clean tests and commits ready to lgtm soon

Comment 4 Gabe Montero 2020-05-30 03:47:03 UTC
e2e test case only change ... e2e's passed with PR merging

Comment 5 Gabe Montero 2020-06-01 13:37:38 UTC
e2e test case only change ... no doc needed

Comment 6 errata-xmlrpc 2020-07-13 17:42:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.